<!--<div style="text-align:center">
    <h1>Welcome to {{title}}</h1>
</div>--> 

<nav class="navbar navbar-fixed-bottom text-center" >
  &copy; 2017 Online Examination System
</nav>

   <router-outlet></router-outlet>